/* 5 Sinne Check */

.container-inner .inner-sense.field {
  position: relative;
  text-align: center;
  margin-top: 80px;
  font-size: 24px;
  line-height: 30px;
  padding-top: 1em;
  color: #5a5c40;
  font-family: "STIX Two Text";
}
@media (min-width: 992px) {
  .container-inner .inner-sense.field {
    padding-bottom: 1em;
  }
}
.container-inner .inner-sense.field .field__item {
  color: #5a5c40;
  text-align: center;
  font-size: 18px;
  line-height: 28px;
}

.container-inner .inner-sense.field .field__label {
  position: relative;
  margin-bottom: 1em;
}

.container-inner .inner-sense.field .field__label:after {
  content: url(/themes/custom/changemaker_hotels/assets/5-sinne-linie.svg);
  position: absolute;
  bottom: 0px;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  top: 1em;
}

.container-inner .inner-sense.field:before {
  position: absolute;
  top: -80px;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  width: 80px;
  text-align: center;
}
.container-inner .inner-sense.field.field--name-field-fuehlen:before {
  content: url(/themes/custom/changemaker_hotels/assets/Icons-Sinne_Fuehlen-Circle.svg);
}

.container-inner .inner-sense.field.field--name-field-riechen:before {
  content: url(/themes/custom/changemaker_hotels/assets/Icons-Sinne_Riechen-Circle.svg);
}

.container-inner .inner-sense.field.field--name-field-schmecken:before {
  content: url(/themes/custom/changemaker_hotels/assets/Icons-Sinne_Schmecken-Circle.svg);
}

.container-inner .inner-sense.field.field--name-field-hoeren:before {
  content: url(/themes/custom/changemaker_hotels/assets/Icons-Sinne_Hoeren-Circle.svg);
}

.container-inner .inner-sense.field.field--name-field-sehen:before {
  content: url(/themes/custom/changemaker_hotels/assets/Icons-Sinne_Sehen-Circle.svg);
}

.field.field--name-field-5s-titel {
  text-align: center;
  font-family: "STIX Two Text";
  font-size: 36px;
}
@media (min-width: 480px) {
  .field.field--name-field-5s-titel {
    font-size: 42px;
  }
}
@media (min-width: 800px) {
  .field.field--name-field-5s-titel {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 1em;
  }
}

.container.sinne-5 {
  border: 10px solid #98cdaa;
  padding: 2em;
  margin-top: 2em;
  margin-bottom: 2em;
}

@media (max-width: 992px) {
  .container.sinne-5 .container-inner {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
  }

  .container-inner .inner-sense.field {
    position: relative;
    padding-left: 120px;
    margin-top: 0;
    width: 320px;
    text-align: left;
  }
  .inner-sense.field.field--name-field-5s-titel {
    padding-left: 0;
    text-align: center;
    width: auto;
  }

  .container-inner .inner-sense.field .field__item {
    text-align: left;
  }
  .container-inner .inner-sense.field:before {
    position: absolute;
    left: -180px;
    text-align: left;
    top: 25px;
    width: 80px;
    height: auto;
    margin-left: inherit;
    margin-right: inherit;
    left: 0;
  }
}
